module ApplicationHelper
  
  
  
  def flash_js
    r = raw ("$('#flashs').append('"+ escape_javascript(bootstrap_flash) +"');flash_delay();")
    flash[:notice] = nil
    flash[:error] = nil
    flash[:success] = nil
    
    r
  end
  
  def tree_profile(account)
    render(:partial => "public/customers/customer_binary", :object => account) rescue "nan"
    
  end
  
  def tree_profile_nil
    render(:partial => "public/customers/customer_binary_nil")
  end
  
end
